Bug 1280952 - [abrt] gvfs: g_type_check_instance_is_fundamentally_a(): gvfsd-network killed by SIGSEGV
[abrt] gvfs: g_type_check_instance_is_fundamentally_a(): gvfsd-network killed...
Status: CLOSED DUPLICATE of bug 1268613
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
23
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Ondrej Holy
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:08a3210224507d41915cbee8a4f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-11 22:46 EST by Nguyễn Xuân Tùng
Modified: 2016-01-25 09:01 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-25 09:01:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (12.47 KB, text/plain)
2015-11-11 22:46 EST, Nguyễn Xuân Tùng
no flags Details
File: cgroup (190 bytes, text/plain)
2015-11-11 22:46 EST, Nguyễn Xuân Tùng
no flags Details
File: core_backtrace (3.21 KB, text/plain)
2015-11-11 22:46 EST, Nguyễn Xuân Tùng
no flags Details
File: dso_list (2.37 KB, text/plain)
2015-11-11 22:46 EST, Nguyễn Xuân Tùng
no flags Details
File: environ (790 bytes, text/plain)
2015-11-11 22:46 EST, Nguyễn Xuân Tùng
no flags Details
File: exploitable (82 bytes, text/plain)
2015-11-11 22:46 EST, Nguyễn Xuân Tùng
no flags Details
File: limits (1.29 KB, text/plain)
2015-11-11 22:46 EST, Nguyễn Xuân Tùng
no flags Details
File: maps (12.79 KB, text/plain)
2015-11-11 22:46 EST, Nguyễn Xuân Tùng
no flags Details
File: mountinfo (3.40 KB, text/plain)
2015-11-11 22:46 EST, Nguyễn Xuân Tùng
no flags Details
File: open_fds (687 bytes, text/plain)
2015-11-11 22:46 EST, Nguyễn Xuân Tùng
no flags Details
File: proc_pid_status (1011 bytes, text/plain)
2015-11-11 22:46 EST, Nguyễn Xuân Tùng
no flags Details
File: var_log_messages (771 bytes, text/plain)
2015-11-11 22:46 EST, Nguyễn Xuân Tùng
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 712235 None None None Never

  None (edit)
Description Nguyễn Xuân Tùng 2015-11-11 22:46:11 EST
Version-Release number of selected component:
gvfs-1.26.1.1-2.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/libexec/gvfsd-network --spawner :1.3 /org/gtk/gvfs/exec_spaw/5
crash_function: g_type_check_instance_is_fundamentally_a
executable:     /usr/libexec/gvfsd-network
global_pid:     2985
kernel:         4.2.5-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1001

Truncated backtrace:
Thread no. 1 (6 frames)
 #0 g_type_check_instance_is_fundamentally_a at gtype.c:4033
 #1 g_object_ref at gobject.c:3045
 #2 network_file_new at gvfsbackendnetwork.c:105
 #3 recompute_files at gvfsbackendnetwork.c:441
 #4 idle_add_recompute at gvfsbackendnetwork.c:504
 #9 daemon_main at daemon-main.c:396
Comment 1 Nguyễn Xuân Tùng 2015-11-11 22:46:16 EST
Created attachment 1092979 [details]
File: backtrace
Comment 2 Nguyễn Xuân Tùng 2015-11-11 22:46:18 EST
Created attachment 1092980 [details]
File: cgroup
Comment 3 Nguyễn Xuân Tùng 2015-11-11 22:46:20 EST
Created attachment 1092981 [details]
File: core_backtrace
Comment 4 Nguyễn Xuân Tùng 2015-11-11 22:46:21 EST
Created attachment 1092982 [details]
File: dso_list
Comment 5 Nguyễn Xuân Tùng 2015-11-11 22:46:23 EST
Created attachment 1092983 [details]
File: environ
Comment 6 Nguyễn Xuân Tùng 2015-11-11 22:46:24 EST
Created attachment 1092984 [details]
File: exploitable
Comment 7 Nguyễn Xuân Tùng 2015-11-11 22:46:26 EST
Created attachment 1092985 [details]
File: limits
Comment 8 Nguyễn Xuân Tùng 2015-11-11 22:46:28 EST
Created attachment 1092986 [details]
File: maps
Comment 9 Nguyễn Xuân Tùng 2015-11-11 22:46:29 EST
Created attachment 1092987 [details]
File: mountinfo
Comment 10 Nguyễn Xuân Tùng 2015-11-11 22:46:31 EST
Created attachment 1092988 [details]
File: open_fds
Comment 11 Nguyễn Xuân Tùng 2015-11-11 22:46:33 EST
Created attachment 1092989 [details]
File: proc_pid_status
Comment 12 Nguyễn Xuân Tùng 2015-11-11 22:46:34 EST
Created attachment 1092990 [details]
File: var_log_messages
Comment 13 Ondrej Holy 2015-11-16 05:28:06 EST
Thanks for your report. Could you provide more info? When this crash happened? Are you able to reproduce the crash?
Comment 14 Nguyễn Xuân Tùng 2016-01-04 20:35:01 EST
Sorry, I couldn't remember when it crashed.
Comment 15 Ondrej Holy 2016-01-25 09:01:17 EST

*** This bug has been marked as a duplicate of bug 1268613 ***

Note You need to log in before you can comment on or make changes to this bug.